# Uses of Interface
org.springframework.web.servlet.function.RequestPredicates.Visitor

Packages that use RequestPredicates.Visitor
Package
Description
org.springframework.web.servlet.function
Provides the types that make up Spring's functional web framework for Servlet environments.

## Uses of RequestPredicates.Visitor in org.springframework.web.servlet.function

Methods in org.springframework.web.servlet.function with parameters of type RequestPredicates.Visitor
Modifier and Type
Method
Description
`default void`
RequestPredicate.`accept(RequestPredicates.Visitor visitor)`
Accept the given visitor.